<?php

use yii\db\Migration;

/**
 * Class m240117_205124_add_title_column_at_check_table
 */
class m240117_205124_add_title_column_at_check_table extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('check', 'title', $this->text()->after('company_id'));
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('check', 'title');
    }

    /*
    // Use up()/down() to run migration code without a transaction.
    public function up()
    {

    }

    public function down()
    {
        echo "m240117_205124_add_title_column_at_check_table cannot be reverted.\n";

        return false;
    }
    */
}
